<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_125-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Franski</w>
  <w>pottaframleiðandinn</w>
  <w>Le</w>
  <w>Creuset</w>
  <w>hefur</w>
  <w>í</w>
  <w>hartnær</w>
  <w>hundrað</w>
  <w>ár</w>
  <w>notast</w>
  <w>við</w>
  <w>aldagamlar</w>
  <w>aðferðir</w>
  <w>við</w>
  <w>framleiðslu</w>
  <w>potta</w>
  <w>og</w>
  <w>panna</w>
  <w>úr</w>
  <w>pottjárni</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="0">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Þessar</w>
  <w>pönnur</w>
  <w>og</w>
  <w>pottar</w>
  <w>endast</w>
  <w>margar</w>
  <w>kynslóðir</w>
  <revision id="0b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Birgir</w>
  <w>E.</w>
  <w>Birgisson</w>
  <c>,</c>
  <w>kaupmaður</w>
  <w>í</w>
  <w>Búsáhöldum</w>
  <w>í</w>
  <w>Kringlunni</w>
  <revision id="0c">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>Le</w>
  <revision id="0d">
    <original><w>Creuset</w><w>pottarnir</w></original>
    <corrected><w>Creuset-pottarnir</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>fást</w>
  <c>,</c>
  <w>og</w>
  <w>tekur</w>
  <w>sem</w>
  <w>dæmi</w>
  <w>að</w>
  <w>bæði</w>
  <w>Síldarminjasafnið</w>
  <w>á</w>
  <w>Siglufirði</w>
  <w>og</w>
  <w>Árbæjarsafn</w>
  <w>eigi</w>
  <w>í</w>
  <w>fórum</w>
  <w>sínum</w>
  <w>Le</w>
  <revision id="0e">
    <original><w>Creuset</w><w>potta</w></original>
    <corrected><w>Creuset-potta</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hafa</w>
  <w>verið</w>
  <w>í</w>
  <w>notkun</w>
  <w>hér</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>frá</w>
  <w>því</w>
  <w>snemma</w>
  <w>á</w>
  <w>síðustu</w>
  <w>öld</w>
  <c>.</c>
</s>
<s n="3">
  <revision id="0c">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Það</w>
  <w>eru</w>
  <revision id="1">
    <original><w>endingagildið</w></original>
    <corrected><w>endingargildið</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>gæðin</w>
  <w>sem</w>
  <w>hafa</w>
  <w>gert</w>
  <w>það</w>
  <w>að</w>
  <w>verkum</w>
  <w>að</w>
  <w>þessum</w>
  <w>pottum</w>
  <w>var</w>
  <w>áður</w>
  <w>best</w>
  <w>treyst</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>taka</w>
  <w>við</w>
  <w>hlutverki</w>
  <w>kleinupottsins</w>
  <w>á</w>
  <w>íslenskum</w>
  <w>heimilum</w>
  <c>.</c>
  <revision id="1b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="4">
  <w>Í</w>
  <w>Frakklandi</w>
  <w>hafa</w>
  <w>pottar</w>
  <w>sem</w>
  <w>þessir</w>
  <w>verið</w>
  <w>til</w>
  <w>á</w>
  <w>velflestum</w>
  <w>heimilum</w>
  <w>og</w>
  <w>vegna</w>
  <w>sinna</w>
  <w>sérstöku</w>
  <w>eiginleika</w>
  <w>má</w>
  <w>segja</w>
  <w>að</w>
  <w>þeir</w>
  <w>séu</w>
  <w>ein</w>
  <w>af</w>
  <w>undirstöðunum</w>
  <w>í</w>
  <w>margrómaðri</w>
  <w>matargerðarhefð</w>
  <w>Frakka</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þeir</w>
  <w>eru</w>
  <revision id="2">
    <original><w>emileraðir</w></original>
    <corrected><w>emeleraður</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>innan</w>
  <w>og</w>
  <w>þess</w>
  <w>vegna</w>
  <w>má</w>
  <w>meðal</w>
  <w>annars</w>
  <w>marinera</w>
  <w>í</w>
  <w>þeim</w>
  <c>.</c>
</s>
<s n="6">
  <w>Það</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>taka</w>
  <w>þá</w>
  <w>af</w>
  <w>eldavélarhellunni</w>
  <w>og</w>
  <w>setja</w>
  <w>í</w>
  <w>heitan</w>
  <w>ofninn</w>
  <w>og</w>
  <w>þaðan</w>
  <w>beint</w>
  <w>á</w>
  <w>matarborðið</w>
  <c>.</c>
</s>
<s n="7">
  <w>Vegna</w>
  <w>þykktar</w>
  <w>sinnar</w>
  <w>halda</w>
  <w>þeir</w>
  <w>vel</w>
  <w>hita</w>
  <w>þannig</w>
  <w>að</w>
  <w>maturinn</w>
  <w>kólnar</w>
  <w>ekki</w>
  <w>meðan</w>
  <w>á</w>
  <w>máltíð</w>
  <w>stendur</w>
  <c>,</c>
  <w>og</w>
  <w>svo</w>
  <w>eru</w>
  <w>þeir</w>
  <w>líka</w>
  <w>mjög</w>
  <w>litríkir</w>
  <w>og</w>
  <w>fallegir</w>
  <w>og</w>
  <w>sóma</w>
  <w>sér</w>
  <w>mjög</w>
  <w>vel</w>
  <w>á</w>
  <w>borði</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>